{% extends "lab_8/layout/base.html" %}
{% block content %}

	<div id="lab8">
        <div class="intro">
            <center><h1> Welcome to My Paradise </center></h1>
            <center><button type="button" id="login-button" class="btn" onclick="facebookLogin()"> Login with Facebook </center></button>
        </div>
    </div>



{% endblock %}